CREATE TABLE [C6MartPeriodico].[S184CoerenzaESG_ERR] (
	[Rete] varchar(1) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[percESG] varchar(18) NOT NULL,
	[pesoSostESG] decimal(10,2) NULL,
	[Coerenza] varchar(1) NOT NULL
)
GO